% % % aplicat region growing 


% % % selectia automata a seedurilor
h=histo(copy,2);
h=histo(copy,2);
oo = 1/13*ones(1,13);
v = conv(h,oo);

[maxtab, mintab]=peakdet1(v, 0.0020);
l=length(maxtab);

for i=1:l
    [lines,colums] = find(v==maxtab(i));
end
